4.0U cIOS questions

Discussion in 'Wii - Hacking' started by ecw, Mar 30, 2009.

  1. ecw
    OP

    ecw GBAtemp Regular

    Member
    175
    0
    Jan 7, 2009
    United States
    My Wii was at 3.4U with HBC, Softchip, Gamma loader, etc by installing IOS16-64-v257-prod.wad. using wad manger 1.1. Then using wad manager 1.3 installed cIOS247-v5fix-ppc_gba.wad, DVDc_247-nw7.wad, BackupLauncher0.3g+249+NeoRame.wad, Softchip v76, Discdumper, cIOS249-v7 & cIOS248-V7.

    I then did a normal system update to 4.0U through the system. Then ran a patched ios60 wad to get the SD working. All backups/Wiiware, SD moving works fine.

    I don't know much about IOS's so please forgive if these are noob questions...

    1. Did 4.0 update rewrite my cIOS249?-V7 or any other cIOS's?
    2. What would happen if I reinstalled cIOS249-V7 or updated to rev8?
    3. Since I did the "system" update (not Wanin's pre-installer), do I need to patch IOS61? I already patched IOS60.

    Thanks!!
     
  2. jargus

    jargus GBAtemp Advanced Fan

    Member
    544
    17
    Apr 11, 2007
    United States
    IOS61 is for the new shop channel. Yes you should patch it and IOS60. cIOS is unaffected.
     
  3. BlackEnigma

    BlackEnigma GBAtemp Fan

    Member
    344
    0
    Mar 1, 2009
    United States
    I can say that for me the update from ios249 rev7 to rev8 went smoothly. I was wondering the same thing just this morning. I updated to 4.0U through Nintendo's system update. I was scared, what if rev7 gets uninstalled but rev8 doesn't get installed (supposedly it's actually overwritten). After much deliberating as I do with these decisions, I pulled the trigger and was quite pleased on the other side. But of course you should use my experience as a little piece of evidence. We all know how these things can be. Everyone's experience is different.
     
  4. ecw
    OP

    ecw GBAtemp Regular

    Member
    175
    0
    Jan 7, 2009
    United States
    Man, I am so with you. I read so much before I do anything, it sometimes make me second guess myself. Trying to understand all this isn't easy. Did you install rev8 before you got on 4.0 or after? What makes rev8 better than rev7? Just DL support?